﻿@charset "utf-8";

html, body {
    font-family: 'Microsoft YaHei', Arial, Helvetica, sans-serif;
    font-size: 12px;
    background: #1e1e1e;
}

* {
    margin: 0;
    padding: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.yo-register input {
    outline: none;
    text-indent: 12px;
    color: #1a1a1a
}

    .yo-register input[type=text], .yo-register input[type=button], .yo-register input[type=submit] {
        -webkit-appearance: none; /*去除iPhone input默认样式}*/
    }

.yo-register img {
    display: block;
}

.yo-register img, .yo-register iframe {
    border: none;
}

/* 注册内容begin */
.yel-fpcus {
    color: #ff0;
}

.red-sign {
    color: #f00;
    padding-right: 6px;
    vertical-align: middle;
}

.yo-register {
    width: 100%;
}

.yo-reg-center {
    margin: 0 auto;
    padding: 1px; /* background: #eee; */
}

    .yo-reg-center div[class*="yo-r-"] {
        border-radius: 10px;
        margin: 7px 15px;
    }

    .yo-reg-center div.yo-r-bot {
        margin-top: 13px;
        border-radius: 8px;
    }

        .yo-reg-center div.yo-r-bot li {
            color: #bababa;
        }

.yo-r-main {
    padding-top: 20px;
}

.yo-r-top {
    padding-top: 5px;
}

    .yo-r-top h3 {
        height: 58px;
        line-height: 58px;
        text-align: center;
        font-size: 18px;
        margin: 0 45px;
        font-weight: normal;
        border-bottom: 1px dashed rgba(255, 255, 255, .25);
    }

    .yo-r-top ol {
        margin-left: 90px;
        padding: 15px 0;
    }

        .yo-r-top ol li {
            line-height: 30px;
        }

.yo-r-main fieldset {
    border: none;
    border-top: 1px dashed rgba(137, 118, 75, .5);
}

.yo-r-main legend {
    width: 135px;
    height: 30px;
    line-height: 31px;
    margin-left: -2px;
    background: url('../images/register/registermember.webp') no-repeat;
    text-indent: 38px;
    font-size: 16px;
    color: #d2d2d2;
    position: relative;
    top: -1px;
}

    .yo-r-main legend.r-dlsj, .yo-r-main legend.r-yhzl {
        top: -2px;
    }

    .yo-r-main legend.r-dlsj {
        background-position: 0 3px;
    }

    .yo-r-main legend.r-yhzl {
        background-position: 0 -27px;
    }

    .yo-r-main legend.r-zhzc {
        background-position: 0 -58px;
    }

    .yo-r-main legend.r-hyzl {
        background-position: 0 -90px;
    }

    .yo-r-main legend.r-aqjc {
        background-position: 0 -122px;
    }

.reg-box {
    padding-bottom: 10px;
    position: relative;
}

    .reg-box::after {
        clear: both;
        content: '.';
        display: block;
        width: 0;
        height: 0;
        visibility: hidden;
    }

.joinus-label {
    display: block;
    float: left;
    width: 100px;
    height: 42px;
    line-height: 42px;
    text-align: right;
    font-size: 14px;
}

.reg-box.yo-agreement span.joinus-label {
    height: 30px;
}

.joinus-label input {
    margin-right: 10px;
}

.joinus-input {
    display: block;
    float: left;
    width: 260px;
    height: 40px;
    background: #fff;
    box-shadow: inset 0px 3px 7px 0px rgba(0, 0, 0, .35);
    border: none;
    border-radius: 4px;
    font-size: 14px;
    text-indent: 12px;
}

    .joinus-input::-webkit-input-placeholder {
        font-size: 12px;
        color: #999;
    }

    .joinus-input:-moz-placeholder {
        font-size: 12px;
        color: #999;
    }

    .joinus-input::-moz-placeholder {
        font-size: 12px;
        color: #999;
    }

    .joinus-input:-ms-input-placeholder {
        font-size: 12px;
        color: #999;
    }

    .joinus-input:focus {
        border: 1px #ECDF05 solid;
        height: 40px;
        width: 260px;
    }

.spec-div, .t-tipmsg {
    float: left;
    height: 40px;
    line-height: 40px;
    margin: 0 0 0 15px;
}

.yo-c-link {
    color: #f2ce88;
    text-decoration: underline;
}

.y-error-msg, .y-correct-msg, .y-warn-msg {
    background: url('../images/register/registermember.webp') no-repeat;
    padding-left: 28px;
}

.y-error-msg {
    background-position: -6px -228px;
    color: #e71516;
}

.y-correct-msg {
    background-position: -6px -194px;
    color: #fff;
}

.y-warn-msg {
    background-position: -6px -265px;
    color: #ecdf05;
}

.radio-type label {
    position: relative;
    padding-left: 30px;
    margin-right: 15px;
}

.radio-type input {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: -2px;
    left: 0px;
}

.yo-pass-box {
    float: left;
    position: relative;
}

    .yo-pass-box a {
        position: absolute;
        top: 10px;
        right: 10px;
        display: block;
        z-index: 12;
        width: 25px;
        height: 22px;
        background-image: url('../images/register/registermember.webp');
    }

        .yo-pass-box a.yo-mm-xs {
            background-position: -4px -172px;
        }

        .yo-pass-box a.yo-mm-yc {
            background-position: -38px -172px;
        }

.yo-yzmbox {
    float: left;
    overflow: hidden;
}

    .yo-yzmbox input {
        float: left;
        width: 260px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px
    }

        .yo-yzmbox input:focus {
            border: 1px #ECDF05 solid;
            height: 42px;
            width: 260px;
        }

    .yo-yzmbox img {
        float: left;
        margin-left: 0;
        width: 75px;
        height: 40px;
        border-radius: 2px;
        cursor: pointer;
    }

.yo-agreement input {
    width: 20px;
    height: 20px;
    position: relative;
}

.yo-agreement h6 {
    float: left;
    height: 30px;
    line-height: 30px;
    background-color: rgba(66,64,64,.5);
    border-radius: 3px;
    padding: 0 15px;
    color: #fff;
    font-weight: normal;
}

.submit-box a.yo-sub-but {
    display: block;
    float: left;
    width: 126px;
    height: 42px;
    line-height: 42px;
    color: #fff;
    background-color: #cd3322;
    text-align: center;
    border-radius: 2px;
    font-size: 14px;
    text-decoration: none;
}

.submit-box a.yo-sub-reset {
    display: block;
    float: right;
    width: 126px;
    height: 42px;
    line-height: 42px;
    color: #fff;
    background-color: #907c57;
    text-align: center;
    border-radius: 2px;
    font-size: 14px;
    text-decoration: none;
}

    .submit-box a.yo-sub-reset:hover, .submit-box a.yo-sub-but.active {
        background-color: #d4ad29;
    }

.submit-box p {
    float: left;
    line-height: 42px;
    color: #a9a8a7;
    margin-left: 25px;
}

.yo-keyboard {
    position: absolute;
    top: 42px;
    left: 2px;
    z-index: 22;
    width: 252px;
    background: #fff;
    border-right: 1px solid #585858;
    border-left: 1px solid #585858;
    display: none;
}

    .yo-keyboard .yo-shur {
        height: 62px;
        background-image: -webkit-linear-gradient(to right, #585858, #a0a0a0);
        background-image: linear-gradient(to right,#585858,#a0a0a0);
        overflow: hidden;
    }

        .yo-keyboard .yo-shur input {
            display: block;
            float: left;
            background-color: #fff;
            width: 32px;
            height: 32px;
            border: none;
            border-radius: 50%;
            margin: 14px 14px 0;
            border: 1px solid #fff;
            text-align: center;
            line-height: 32px;
            font-size: 24px;
            text-indent: 0;
        }

    .yo-keyboard .yo-number {
        overflow: hidden;
    }

        .yo-keyboard .yo-number span {
            display: block;
            float: left;
            width: calc(25% - 1px);
            border-bottom: 1px solid #eee;
            border-left: 1px solid #eee;
            text-align: center;
            height: 62px;
            line-height: 62px;
            cursor: pointer;
            font-size: 20px;
            color: #000;
        }

            .yo-keyboard .yo-number span.yo-k-qc {
                width: calc(50% - 1px);
            }

            .yo-keyboard .yo-number span:active, .yo-keyboard .yo-number span:focus {
                background: #eee;
            }

    .yo-keyboard .yo-shur input:focus {
        border: 1px solid #ecdf05;
    }

.yo-r-bot {
    padding: 10px;
}

    .yo-r-bot h6 {
        height: 24px;
        font-size: 14px;
        margin-top: 10px;
        margin-left: 60px;
        font-weight: normal;
    }

    .yo-r-bot ol {
        opacity: .7;
        margin-left: 90px;
    }

    .yo-r-bot li {
        height: 26px;
        line-height: 26px;
    }

.yo-special .y-error-msg, .yo-special .y-warn-msg, .submit-box {
    margin-left: 100px;
}

.yo-md-reg .yo-reg-center {
    width: 960px;
}

.yo-md-reg .yo-rbox-cen {
    margin-left: 170px;
    margin-top: 5px;
}

.yo-md-reg .spec-div {
    width: 250px;
}

.yo-sm-reg .spec-div {
    width: 150px;
}

.yo-sm-reg .yo-rbox-cen {
    margin-left: 10px;
    margin-top: 5px;
}

.yo-sm-reg fieldset {
    padding-top: 10px;
}

.yo-rbox-cen .reg-box:last-child {
    padding-bottom: 20px;
}

.yo-rbox-cen .reg-box.submit-box {
    padding-bottom: 10px;
}
/*.yo-reg-center{ background-color: #191919; }*/ /* 整体背景底色 */
.yo-r-top {
    background-color: rgba(0,0,0,.7);
}
/* 第一部分文字背景底色 */
.yo-r-bot {
    background-color: rgba(45,45,45,1.0);
}
    /* 第三部分文字背景底色 */
    .joinus-label, .spec-div, .yo-r-top ol li, .yo-r-top h3, .yo-r-bot h6, .yo-r-bot ol li {
        color: #e8e8e8;
    }
/* 文字颜色 */
/* 注册内容end */

/* 协议弹出层begin */
.yo-tc-body {
    background: rgba(28, 29, 34, .7);
    position: fixed;
    top: 0;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 9998;
    display: none;
}

.yo-tc-yhxy {
    width: 545px;
    height: 560px;
    position: absolute;
    top: calc(46% - 230px);
    left: calc(50% - 272px);
    background: #fff;
    z-index: 9999;
    border-radius: 10px;
}

.yo-t-title {
    height: 68px;
    line-height: 68px;
    position: relative;
}

    .yo-t-title h1 {
        font-size: 24px;
        font-weight: normal;
        color: #2c2e36;
        text-indent: 40px;
    }

    .yo-t-title a {
        display: block;
        position: absolute;
        right: 20px;
        top: 18px;
        width: 18px;
        height: 18px;
        overflow: hidden;
        text-indent: -100%;
        background: url('../images/register/registermember.webp') no-repeat -92px -173px;
    }

.yo-t-center {
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    height: 400px;
    padding: 0 15px 15px 15px;
    overflow-x: hidden;
    overflow-y: auto;
}

.yhxy-c-text {
    margin: 13px 15px 15px 15px;
}

    .yhxy-c-text h2 {
        font-weight: normal;
        font-size: 18px;
        color: #666;
        height: 40px;
        line-height: 40px;
    }

    .yhxy-c-text ul {
        padding: 0px;
        margin: 0px 0 0 20px;
    }

        .yhxy-c-text ul li {
            line-height: 24px;
            color: #2b2e38;
            list-style-type: disc;
            cursor: default;
        }

    .yhxy-c-text p.star {
        color: #FF0000;
    }

.yo-t-bot a {
    display: block;
    width: 455px;
    height: 42px;
    line-height: 42px;
    margin: 22px auto 0;
    background: #d4ad29 url('../images/register/registermember.webp') no-repeat;
    border-radius: 3px;
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    text-indent: 6em;
    background-position: -110px -162px;
}
/* 协议弹出层end */
.submit-box a.yo-sub-but:hover {
    background-color: red;
}

iframe {
    border: none
}

[ng-click] {
    cursor: pointer
}


.wrapper1 {
    position: relative;
    width: 1190px;
    margin: 0 auto 10px;
    padding: 8px;
    background-color: #1b1b1b9e;
}

#content {
    z-index: 1;
    margin: 0 auto;
    padding-top: 10px;
    text-align: center;
    background: url(../images/bg.webp) no-repeat;
}

#un-lobby {
    display: inline-block;
    margin: 0 auto 0 0;
    width: 100%
}

    #un-lobby aside {
        float: left;
        width: 22.1%;
        margin: 0 8px 0 0;
        background-color: #232323;
    }

        #un-lobby aside .mobile {
            height: 286px;
            margin-bottom: 10px;
            background: url('../images/register/s_mobile.webp');
        }

            #un-lobby aside .mobile a {
                display: block;
                height: 100%;
            }

            #un-lobby aside .mobile:after {
                content: '';
                display: block;
                height: 10px;
                background-color: #ca9c5f;
            }

    #un-lobby ul.sidebar {
        display: none;
    }

    #un-lobby ul.sidebar {
        top: 296px;
        left: 0;
        right: 0;
        bottom: 0;
    }

ol, ul {
    margin: 0 auto;
    padding: 0;
    list-style: none;
}

#un-lobby ul.sidebar li {
    position: relative;
    color: #6c4000;
    line-height: 44px;
    border-bottom: 1px solid #2d2d2d;
}

    #un-lobby ul.sidebar li a {
        display: block;
        /*height: 100%;*/
        color: #dedcd9;
        font-size: 16px;
        text-decoration: none;
        background: no-repeat 30px center;
        -moz-transition: all .4s;
        -o-transition: all .4s;
        -webkit-transition: all .4s;
        transition: all .4s;
    }

#un-lobby ul.sidebar.sidebar-reg {
    display: block;
}

[ng-click] {
    cursor: pointer;
}

#un-lobby ul.sidebar li a:before {
    top: 9px;
    left: 40px;
    width: 22px;
    height: 26px;
}

#un-lobby ul.sidebar li a:before, #un-lobby ul.sidebar li a:after {
    content: '';
    position: absolute;
    background: no-repeat center top;
    -moz-transition: left .4s;
    -o-transition: left .4s;
    -webkit-transition: left .4s;
    transition: left .4s;
}

#un-lobby ul.sidebar li a:before, #un-lobby ul.sidebar li a:after {
    content: '';
    position: absolute;
    background: no-repeat center top;
    -moz-transition: left .4s;
    -o-transition: left .4s;
    -webkit-transition: left .4s;
    transition: left .4s;
}

#un-lobby ul.sidebar li a:after {
    top: 14px;
    left: 168px;
    width: 16px;
    height: 16px;
    background-image: url('../images/register/icon_arrow.webp')
}

#un-lobby ul.sidebar li:hover a {
    padding-left: 18px;
    color: #ffd053;
    background-color: #404040
}

    #un-lobby ul.sidebar li:hover a:before {
        left: 50px;
        background-position: center bottom
    }

    #un-lobby ul.sidebar li:hover a:after {
        left: 178px;
        background-position: center bottom
    }

#un-lobby ul.sidebar li.about a:before {
    background-image: url('../images/register/s_img02.webp')
}

#un-lobby ul.sidebar li.contact a:before {
    background-image: url('../images/register/s_img03.webp')
}

#un-lobby ul.sidebar li.partner a:before {
    background-image: url('../images/register/s_img04.webp')
}

#un-lobby ul.sidebar li.deposit a:before {
    background-image: url('../images/register/s_img05.webp')
}

#un-lobby ul.sidebar li.withdrawal a:before {
    background-image: url('../images/register/s_img06.webp')
}

#un-lobby ul.sidebar li.faq a:before {
    background-image: url('../images/register/s_img07.webp')
}



#articles {
    padding: 0 25px 40px;
    color: #fff;
    font-size: 14px;
    text-align: left;
}

    #articles h2 {
        margin: 0;
        width: 790px;
        margin: 0 -35px;
        color: #fffa8d;
        font-size: 26px;
        padding: 10px 0;
        text-align: center;
        border-bottom: 1px solid #282828
    }

    #articles h3 {
        display: table;
        padding: 0 5px;
        color: #ff0;
        font-family: Arial,'微軟正黑體';
        font-size: 18px;
        text-align: left;
        background: #600
    }

    #articles h4 {
        color: #ffa500;
        font-size: 14px;
        text-align: left
    }

    #articles p {
        margin: 3px 0
    }

.yo-agreement h6, .yo-reg-center div.yo-r-bot li, .y-error-msg, .y-correct-msg, .y-warn-msg, .radio-type label {
    font-size: 12px;
}

.yo-t-title h1 {
    line-height: 72px;
}

#articles tr td {
    text-align: center;
}

.yo-sm-reg .yo-reg-center {
    width: 100% !important;
}

#articles tr th {
    text-align: center;
}

#news {
    position: relative;
    height: 40px;
    top: 162px;
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
    position: fixed;
    z-index: 99;
}

    #news .wrapper:before {
        float: left;
        margin-right: 10px;
        padding-left: 5px;
        color: #ecc866;
        line-height: 40px
    }

#hot-news {
    white-space: nowrap;
    overflow: hidden
}

    #hot-news a {
        color: #d8d4ce;
        font-size: 14px;
        text-decoration: none;
        line-height: 40px
    }

        #hot-news a:hover {
            text-decoration: underline
        }

#marquee {
    width: 600px;
    max-height: 500px;
    margin: 30px auto 0 auto;
    background-color: #fff;
    background-image: url('../../../web/css/caipiao/images/table_background.webp');
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    cursor: default;
    -moz-transition: margin-top ease-in 300ms;
    -o-transition: margin-top ease-in 300ms;
    -webkit-transition: margin-top ease-in 300ms;
    transition: margin-top ease-in 300ms
}

.wrapper {
    position: relative;
    width: 1000px;
    margin: 0 auto;
    overflow: hidden
}

#sendCode {
    height: 40px;
    line-height: 40px;
    padding: 11px 10px;
    background-color: #e22424;
    border-radius: 6px;
}

#articles .welcome {
    font-size: 24px;
    color: #fefb85;
    font-weight: bold;
    padding: 7px 0 9px;
}
#articles ul.highlight02 {
    color: #e8e8e8;
    font-size: 14px;
    margin-bottom: 5px;
    margin-left: 10px;
}
.reg-box p {
    margin-left: 15px !important;
    line-height:40px !important;
}
ul.highlight02 li{
    margin: 4px 0 0
}